Subject: New Reply Received - Re: Return request 1000858230 (awaiting pickup)
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 06:15:44 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: Return request 1000858230 (awaiting pickup)  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hello Support Team, </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Thank you for your message.  </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Please be advised I have received a text message last Friday from Shoe Mart, informing me the delivery partner would be in touch within 2 to 5 days for pick up.  From this fact, we can confirm that you have my correct phone number.  However, I have never received
 any phone calls or messages from the courier.  </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
This is the 2nd time I have received an email informing me the courier has tried to reach me but I have not answered.  On both occasions, I have received no such contact on my mobile, which is always switched on and with me.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I suggest you verify these attempts to contact me with your courier, perhaps asking for documentation of the outgoing calls or messages.   I am certainly not receiving any calls or messages on my end.  </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I await further instructions.  Thank you again.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Kind regards, </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Debra Nagel</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Shoemart &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, May 16, 2021 11:06 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2562094] - Re: Return request 1000858230 (awaiting pickup)
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">​</div>
</div>
</div>
<div>
<br>
</div>
<div dir="ltr">
<div>Hi Debra,<br>
</div>
<div> </div>
<div>Thank you for getting in touch with us.</div>
<div> </div>
<div dir="ltr">We would like to inform you that our courier team partner tried to contact you on your registered mobile number 971553605344 to collect the item, however there was answer from your side.</div>
<div dir="ltr">
<br>
</div>
<div>Please confirm your contact number or share us an alternative contact number.</div>
<div> </div>
<div>We look forward to hearing from you.</div>
<div>
<br>
</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team.</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562094